#uniblock-31 {    
    padding: 50px 0px;
    background-color: #fff;
}

#uniblock-31 .uniblock-div {
    margin: auto;
}
@media (min-width: 768px) {
  #uniblock-31 .uniblock-div {
    width: 85%;
    margin: auto;
  }
}
#uniblock-31 .title-div {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    text-transform: uppercase;
    color: #4E4A47;
}

#uniblock-31 .uniblock-div .dop-content a {
    background: #4B585A;
    padding: 5px 25px;
    border-radius: 10px;
    text-decoration: none;
    color: #fff;
}

#uniblock-31 .uniblock-div .content-div .main-content {
    overflow-x: scroll;
}

#uniblock-31 .uniblock-div .content-div .main-content::-webkit-scrollbar {
  height: 6px;
  width: 3px;
}
#uniblock-31 .uniblock-div .content-div .main-content::-webkit-scrollbar-track{
    background: #ffffff;
    border-radius: 10px;
}
#uniblock-31 .uniblock-div .content-div .main-content::-webkit-scrollbar-thumb {
    background: rgb(75, 88, 90);
    border-radius: 10px;
    transition: background 0.3s;
}

#uniblock-31 .uniblock-div .content-div .main-content table {
    border: none;
    border-collapse: separate !important;
    border-spacing: 20px 15px;
}

#uniblock-31 .uniblock-div .content-div .main-content tr {
    vertical-align: middle;
}

#uniblock-31 .uniblock-div .content-div .main-content tr {


}

#uniblock-31 .uniblock-div .content-div .main-content tr td {
    padding: 20px;
    border-top: none;
    background: #4b585a1a;
    color: #4B585A;
    overflow: hidden;
    border-radius: 10px;
}


@media screen and (max-width: 767px) {
    
#uniblock-31 .uniblock-div .content-div .main-content tr {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}    

#uniblock-31 .uniblock-div .content-div .main-content tr td {
    width: 100% !important;
    margin: 10px 0px;
}

#uniblock-31 .uniblock-div .content-div .main-content table {
    border-spacing: 5px 0px;
}
    
}
